body {
	color: lightgray;
	font-family: Courier;
	background: black;
	font-size: 16pt;
}

h4 {
	animation: text-flicker 5s linear infinite;
}

p {
	animation: text-flicker 2s linear;
}

#main-text {
	padding-left: 40px;
	padding-right: 40px;
}

#cursor {
	animation: blinking 1s linear infinite;
}

@keyframes blinking {
	50% {
		opacity: 0;
	}
}

@keyframes text-flicker {
  0% {
    opacity:0.1;
  }
  
  2% {
    opacity:1;
  }
  8% {
    opacity:0.1;
  }
  9% {
    opacity:1;
  }
  12% {
    opacity:0.1;
  }
  20% {
    opacity:1;
  }
  25% {
    opacity:0.3;
  }
  30% {
    opacity:1;
  }
  
  70% {
    opacity:0.7;
  }
  
  72% {
    opacity:0.2;
  }
  
  77% {
    opacity:.9;
  }
  100% {
    opacity:.9;
  }
}
